## r-cran-nortest 1.0-4

=== debian/changelog ===
r-cran-nortest (1.0-4-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #879242)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Oct 2017 18:08:49 -0500
