=== debian/control ===
Source: r-cran-nortest
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs
Standards-Version: 4.0.0
Homepage: https://cran.r-project.org/package=nortest

Package: r-cran-nortest
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-tibble, r-cran-magrittr
Description: GNU R package with five tests for normality
 The package provides five omnibus tests for testing the composite 
 hypothesis of normality.
