=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/nortest_([-\d\.]*)\.tar.gz
